#!/bin/sh
user_name=$(whoami| awk '{print $1}')

if [ "$user_name"x = "root"x ];then
    sed -i '/realdesktop/d' /root/.profile
    echo $user_name
else
    sed -i '/realdesktop/d' /home/$user_name/.profile
fi

exit
